<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--

   
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:apt1="urn:postnl/mail/apitest/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:co3="urn:postnl/mail/components/3" xmlns:co4="urn:postnl/mail/components/4" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:af1="urn:postnl/mail/apifields/1" xmlns:aco1="urn:postnl/mail/apicomponents/1" targetNamespace="urn:postnl/mail/apitest/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/apifields/1" schemaLocation="APIFields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/apicomponents/1" schemaLocation="APICOmponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../Common/OAGI/Components/manufacturingcomponents1.xsd"/>
	<xsd:element name="APITest" type="apt1:APITestType"/>
	<xsd:complexType name="APITestType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<!-- Components1=============================-->
			<xsd:element ref="co1:Coordinate" minOccurs="0"/>
			<xsd:element ref="co1:CountryCodes" minOccurs="0"/>
			<xsd:element ref="co1:Dimensions" minOccurs="0"/>
			<xsd:element ref="co1:LocationConditions" minOccurs="0"/>
			<xsd:element ref="co1:PartyIDs" minOccurs="0"/>
			<xsd:element ref="co1:UpNetworkParty" minOccurs="0"/>
			<xsd:element ref="co1:EquipmentTransportationUnit" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:BusinessPartner" minOccurs="0"/>
			<xsd:element ref="co1:ContractsReferences" minOccurs="0"/>
			<!-- Components2=============================-->
			<xsd:element ref="co2:ShippingParty" minOccurs="0"/>
			<!-- Components3=============================-->
			<xsd:element ref="co3:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="co3:CustomerParty" minOccurs="0"/>
			<!-- Components4=============================-->
			<xsd:element ref="co4:Address" minOccurs="0"/>
			<xsd:element ref="co4:Consignment" minOccurs="0"/>
			<!-- ManufacturingComponents1===================-->
			<xsd:element ref="ma1:OpeningTimeWindow" minOccurs="0"/>
			<xsd:element ref="ma1:WorkLocation" minOccurs="0"/>
			<!-- Fields1=============================-->
			<xsd:element ref="fi1:CompanyName" minOccurs="0"/>
			<xsd:element ref="fi1:BusinessPartner" minOccurs="0"/>
			<xsd:element ref="fi1:LocationId" minOccurs="0"/>
			<xsd:element ref="fi1:LocationName" minOccurs="0"/>
			<!-- FinancialComponents 1====================-->
			<!-- APIFields1=============================-->
			<xsd:element ref="af1:BuBaID" minOccurs="0"/>
			<xsd:element ref="af1:UPN" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
